/* You can add global styles to this file, and also import other style files */
body {
	margin: 0;
	padding: 0;
	background: #ffffff;
	font-family: 'Oxygen', sans-serif;
	font-size: 13px;
    color: #8A8985;
    align-content: center;
}
